Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Sort descending Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
print_route 1.0.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 This module must be compatible with Drupal 9.
ajax_cached_get 1.x-dev Needs manual review None Module 4 10000 3 0 0 2 0 1
commerce_tax_wa 2.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 8.x-2.2 is compatible with Drupal 9.
checkall_widget 1.0.0 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
social_auth_pbs 3.0.0 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
ensemble_video_chooser 1.0 Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
formazing 3.02 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
video_embed_bliverr 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
user_disk_quota 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
responsive_menu_combined 1.x-dev Needs manual review None Module 4 10000 2 0 0 1 0 1
git_status 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
diba_starterkit 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 3 0 0 0 0 3
gtmetrix 1.0.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
cas_account_link 2.0.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
site_branding_per_role 1.0.0 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
build_scripts 1.0-beta1 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
algolia_module_custom 2.0.0 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
form_redirect 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
vhm 1.0-rc5 Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
uikit_node_accordion 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
jquery_timepicker 1.x-dev Needs manual review None Module 4 10000 2 0 0 1 0 1
get_a_quote 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
veracruz_content 1.0.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 If realistic_dummy_content create a drupal 9 version. We will get a port to this module.
alt_login 2.0.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
bealestreet 1.x-dev Only info.yml/composer.json problem found None Theme 4 10000 1 0 0 0 0 1 Available
quicktwig 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
wechat_share_advance 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
fallback_media 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
release_branch 3.x-dev Only info.yml/composer.json problem found None Theme 4 10000 1 0 0 0 0 1
dev_modules 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 This project is ready for Drupal 9